body {
    margin: 0;
    font-family: Arial, sans-serif;
}

header {
    background-color: #fff;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#logo {
    max-width: 200px; /* Adjust the size as needed */
}

h1 {
    font-size: 140px;
    margin: 0;
    align-self: center;
}

.social-icons {
    display: flex;
    align-items: center;
}

.social-icons a {
    margin-right: 10px;
    text-decoration: none;
}

.social-icons img {
    max-width: 60px; /* Adjust the size as needed */
    height: auto; /* Maintain aspect ratio */
}

#get-in-touch-btn {
    background-color: #3498db; /* Change the color as needed */
    color: #fff;
    padding: 8px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 18px;
    max-width: 100px;
}

nav {
    background-color: #f2f2f2; /* Light gray background color */
    padding: 10px;
    text-align: center;
}

nav a {
    margin: 0 10px;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    font-size: 16px;
}

.main-content {
    background-color: #fff;
    text-align: center;
    padding: 20px;
}

.main-content h1 {
    font-size: 60px;
}

.main-content h2 {
    font-size: 30px;
    color: #555;
    margin-bottom: 20px;
}

.services-section {
    background-color: #04e0fd; /* Light blue background color */
    padding: 20px;
    text-align: center;
    margin: none;
}

.service-box {
    display: inline-block;
    width: 300px;
    height: 450px;
    background-color: #3bc640; /* Green box color */
    margin: 1px;
    padding: 20px;
    border-radius: 10px;
    vertical-align: top;
    transition: transform 0.3s ease; /* Add smooth transition effect */
    text-decoration: none;
}

.service-box:hover {
    background-color: #72cc75;
    transform: translateY(-30px); /* Shift the box up by 10 pixels */

}
.service-box img {
    border-radius: 50%;
    max-width: 250px; /* Adjust the size as needed */
    height: 250px; /* Maintain aspect ratio */
    display: block;
    margin: 20px auto 10px;
}

.services-section h3 {
    color:#060606;
    font-size: 40px;
    

}
.service-box p {
    color: #060606;
    margin: 10px;
    text-decoration: none;
}

.services-section .service-box a {
    text-decoration: none;
    color: black;
}

.buttons-container {
    text-align: center;
    margin-top: 10px;
}

button {
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
}


.Areas-serviced {
    background-image: url('../../images_folder/grass.jpg');
    background-size: cover;
    margin: auto;
    height: 400px;
    padding: 20px;
    
}

.center-container {
    margin: auto;
    max-width: 1000px;
}

.list {
    font-size: 20px;
    display: inline-block;
}

.Areas-serviced p {
    text-align: left; /* Align text to the left */
    font-size: 20px;
    padding: 10px;
}
    
.Areas-box {
    background-color: white;
    max-width: 1000px;
    height: 250px;
    margin: auto;
    margin-bottom: 40px;
    border-radius: 20px;
    margin-top:40px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 20px
}

.lists-container {
    flex-grow: 1; /* Allow the list container to grow and take available space */
    display: flex;
}


.Contact-section {
    background: #3bc640;
    height: 500px;
    margin-top: 100px;
}

.Contact-section h2 {
    text-align: left;
    Padding:20px;
    font-size: 40px;
    color: rgb(6, 6, 6)
}

.Contact-section p {
    padding:10px;
    font-size: 25px
    
}

#map-container {
    width: 100%;
    height: 800px;
    margin-top: 20px;

}